<?php namespace App\Models;

use Illuminate\Auth\Authenticatable;
use Illuminate\Database\Eloquent\Model;

class rdsinisters extends Sximo  {
	
	protected $table = 'rd_sinisters_rd';
	protected $primaryKey = 'id';

	public function __construct() {
		parent::__construct();
		
	}

	public static function querySelect(  ){
		
		return " SELECT rd_sinisters_rd.* FROM rd_sinisters_rd ";
	}	

	public static function queryWhere(  ){
		
		return " WHERE rd_sinisters_rd.id IS NOT NULL ";
	}
	
	public static function queryGroup(){
		return "  ";
	}
	

}
